.add-new-post__editor .ql-container,
.add-new-post__editor .ql-editor {
  min-height: 400px;
}
.m-t-15 {
  margin-top: 15px;
}
.m-t-30 {
  margin-top: 30px;
}
.m5 {
  margin: 5px;
}
.close {
  display: block;
  float: right;
  cursor: pointer;
}

.react-datepicker__time-container .react-datepicker__time .react-datepicker__time-box{
  width: 85px;
}

.react-datepicker__time-container{
  width: 85px;
  box-shadow: 0 0.5rem 4rem rgba(0, 0, 0, 0.11), 0 10px 20px rgba(0, 0, 0, 0.05), 0 2px 3px rgba(0, 0, 0, 0.06);
}
